Bug 1569362 - Rebase rhgs-gluster-block-prov container build for OCS 3.10
Summary: Rebase rhgs-gluster-block-prov container build for OCS 3.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-gluster-block-prov-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.10
Assignee: Humble Chirammal
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1568860
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:09 UTC by Madhu Rajanna
Modified: 2018-11-15 13:53 UTC (History)
9 users (show)

Fixed In Version: rhgs-gluster-block-prov-rhel7:3.3.1-17
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 11:00:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2689 0 None None None 2018-09-12 11:01:39 UTC

Description Madhu Rajanna 2018-04-19 07:09:36 UTC
Description of problem:

Build container with v3.10.0 and v3.10 tags and latest RPM's for CNS 3.10

Comment 2 Prasanth 2018-05-24 15:25:46 UTC
Verified

Comment 3 Prasanth 2018-06-27 19:26:38 UTC
Verified as fixed in latest image

Comment 5 errata-xmlrpc 2018-09-12 11:00:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2689


Note You need to log in before you can comment on or make changes to this bug.